@charset "UTF-8";
/**
 * State — styles that deal with client-side changes to components.
 * Theme — purely visual styling (“look-and-feel”) for a component.
 */
/* line 2, app/scss/theme/_off-canvas.scss */
#drupal-off-canvas summary {
  width: 100%;
}

/* line 5, app/scss/theme/_off-canvas.scss */
#drupal-off-canvas a, #drupal-off-canvas .link {
  font-size: 13px;
  line-height: 1.33em;
}

/* line 2, app/scss/theme/_accordion.scss */
.accordion-content-container img {
  height: auto;
  width: 100%;
}

/* line 1, app/scss/theme/_internal.scss */
.internalNavigationController {
  z-index: 2;
}

/* line 4, app/scss/theme/_internal.scss */
.internal-upperContainer-titleContainer {
  z-index: 1;
}

/* line 8, app/scss/theme/_internal.scss */
input[type="button"].filterPrograms {
  font-size: 16px;
  font-family: 'locatorbold';
  padding: 15px 25px 15px;
  background: #FFF;
  color: #6ebf4b;
  text-transform: uppercase;
  outline: none;
  border: 2px solid #6ebf4b;
  width: auto;
  position: relative;
}

/* line 21, app/scss/theme/_internal.scss */
input[type="button"].filterPrograms:hover {
  background: #6ebf4b;
  color: #FFF;
  border: 2px solid #6ebf4b;
}

@media only screen and (min-width: 1199px) {
  /* line 1, app/scss/theme/_landing.scss */
  .landing-mainContainer {
    margin-top: 0 !important;
  }
}

/* line 3, app/scss/theme/_modalbar.scss */
.toolbar-horizontal .modal-wrapper .modal-content {
  margin-top: 39px;
}

/* line 6, app/scss/theme/_modalbar.scss */
.toolbar-tray-open .modal-wrapper .modal-content {
  margin-top: 79px;
}

/* line 11, app/scss/theme/_modalbar.scss */
.campFrame:nth-child(even) {
  background-color: #51a745;
}

/* line 14, app/scss/theme/_modalbar.scss */
.campFrame:nth-child(odd) {
  background-color: #007741;
}

/* line 3, app/scss/theme/_user.scss */
.user-login-form .simplesamlphp-auth-login-link {
  color: #fff;
  background-color: #007bff;
  display: inline-block;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid #007bff;
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: .25rem;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  margin: 30px 0;
}

/* line 23, app/scss/theme/_user.scss */
.user-login-form details {
  margin-bottom: 30px;
  width: 50%;
}

/* line 27, app/scss/theme/_user.scss */
.user-login-form details summary {
  font-weight: bold;
  margin-bottom: 15px;
}

@media (max-width: 768px) {
  /* line 23, app/scss/theme/_user.scss */
  .user-login-form details {
    width: 100%;
  }
}

/* line 1, app/scss/theme/_hidden.scss */
html.hidden {
  display: initial;
}

/* line 1, app/scss/theme/_image-styles.scss */
.image-style-browser-thumbnail {
  width: 128px !important;
  height: 100px !important;
}

/* line 6, app/scss/theme/_image-styles.scss */
.image-style-large {
  width: 480px !important;
  height: 480px !important;
}

/* line 11, app/scss/theme/_image-styles.scss */
.image-style-linkit-result-thumbnail {
  width: 50px !important;
  height: 50px !important;
}

/* line 16, app/scss/theme/_image-styles.scss */
.image-style-media-library {
  width: 220px !important;
  height: 220px !important;
}

/* line 21, app/scss/theme/_image-styles.scss */
.image-style-medium {
  width: 220px !important;
  height: 220px !important;
}

/* line 26, app/scss/theme/_image-styles.scss */
.image-style-mie-demo-teaser {
  width: 300px !important;
  height: 200px !important;
}

/* line 31, app/scss/theme/_image-styles.scss */
.image-style-thumbnail {
  width: 100px !important;
  height: 100px !important;
}
